class EcTrainingSubitem < ApplicationRecord
  default_scope { order(position: :asc) }

  belongs_to :ec_training_objective

  has_many :ec_requirement_vs_objectives, foreign_key: :ec_training_objective_id, dependent: :destroy

  validates :content, presence: true
end
